﻿.text-class-1{font-size:16px;
}
.text-class-2{color:#eeda9b;
font-size:13px;
}
.text-class-3{color:#ffffff;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-4{color:#b20e7f;
font-weight:bold;
}
.text-class-5{color:#b20e7f;
font-weight:bold;
font-size:16px;
}
.text-class-6{color:#eeda9b;
font-size:16px;
}
.text-class-7{font-size:10px;
}
.text-class-8{font-size:13px;
}
.text-class-9{font-family:trebuchet ms;
font-size:24px;
}
.text-class-10{color:#eeda9b;
}
.text-class-11{color:#ffffff;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-12{font-style:italic;
}
.text-class-13{font-style:italic;
font-size:16px;
}
.text-class-14{color:#b20e7f;
}
.text-class-15{color:#24c912;
}
.text-class-16{color:#b20e7f;
font-size:16px;
}
.text-class-17{font-weight:bold;
}
